RubyGems Navigation menu

xml-kit 0.6.0

A simple toolkit for working with XML.

Versions:

  1. 0.6.0 - May 23, 2022 (21 KB)
  2. 0.5.0 - January 31, 2021 (21.5 KB)
  3. 0.4.0 - April 30, 2019 (21.5 KB)
  4. 0.3.1 - April 01, 2019 (20 KB)
  5. 0.3.0 - January 29, 2019 (19.5 KB)
Show all versions (21 total)

Runtime Dependencies (5):

  • activemodel >= 4.2.0
  • builder ~> 3.2
  • nokogiri ~> 1.10
  • tilt >= 1.4.1
  • xmldsig ~> 0.6
  • Development Dependencies (8):

  • bundler ~> 2.0
  • bundler-audit ~> 0.6
  • ffaker ~> 2.7
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop ~> 0.52
  • rubocop-rspec ~> 1.22
  • simplecov ~> 0.21.2
  • Owners:

    Pushed by:

    Authors:

    • mo khan

    SHA 256 checksum:

    6bb3bfda77e9124037c37b4a68e267aef7404f8e728bc58bd7fd5458b1486dc2

    Total downloads 175,684

    For this version 396

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    Links: